/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.grid-size-selector {
  background-color: transparent;
  border-collapse: separate;

  & .left {
    float: left;
  }

  & .right {
    float: right;
  }


}

.menu-divider {
  margin: 0 !important;
  padding: 0 20px !important;
}

table.grid-size-selector td {
  background-color: #ddd;
  border-color: white;
  height: 20px;
  width: 20px;
  padding: 1px;
}

table.grid-size-selector td.selected {
  background-color: black;
}

@media (forced-colors: active) {
  table.grid-size-selector td.selected {
    border-width: 8px;
  }
}
